<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

    <title>QWERy Langing Page</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./styles/normalize.css" />
    <link rel="stylesheet" href="./styles/style.css" />
  </head>

  <body>
    <header class="header">
      <div class="container container--large">
        <div class="header__content">
          <a href="!#" class="header__logo">QWERy</a>
          <nav class="header__nav">
            <ul class="navigation">
              <li class="navigation__item">
                <a href="#information" class="navigation__link">Information</a>
              </li>
              <li class="navigation__item">
                <a href="#about" class="navigation__link">About us</a>
              </li>
              <li class="navigation__item">
                <a href="#culture" class="navigation__link">Culture</a>
              </li>
            </ul>
          </nav>
          <form class="search">
            <label for="search-header" class="visually-hidden"
              >Search on the site</label
            >
            <input
              type="text"
              class="field"
              placeholder="Search"
              id="search-header"
              name="search"
            />
            <button class="search__button" type="button">Search</button>
          </form>
        </div>
      </div>
    </header>
    <main class="main">
      <section class="hero">
        <img src="./assets/images/hero-bg-2.png" alt="" class="bg_img" />
        <div class="container container--large hero-container">
          <div class="social">
            <span class="social__text">Follow us</span>
            <ul class="social__list">
              <li>
                <a
                  href="https://www.instagram.com/"
                  class="social__link"
                  aria-label="visit our instagram account"
                  target="_blank"
                  ><img src="./assets/icons/instagram.svg" alt="instagram logo"
                /></a>
              </li>
              <li>
                <a
                  href="https://twitter.com/"
                  class="social__link"
                  aria-label="visit our twitter account"
                  target="_blank"
                  ><img src="./assets/icons/twitter.svg" alt="twitter logo"
                /></a>
              </li>
              <li>
                <a
                  href="https://facebook.com/"
                  class="social__link"
                  aria-label="visit our facebook account"
                  target="_blank"
                  ><img src="./assets/icons/facebook.svg" alt="facebook logo"
                /></a>
              </li>
            </ul>
          </div>
          <div class="hero__content">
            <p class="subheading">explore the Nature Beauty</p>
            <h1 class="heading heading--1">
              <strong>Discover</strong> Wonderful Indonesia
            </h1>
            <a href="#information" class="scroll-link"
              >Scroll down<span class="icon icon-link"
                ><svg
                  width="16"
                  height="24"
                  viewBox="0 0 16 24"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M16 16L14.59 14.59L9 20.17V0H7V20.17L1.42 14.58L0 16L8 24L16 16Z"
                  /></svg></span
            ></a>
          </div>
        </div>
      </section>
      <section id="information" class="section">
        <div class="container">
          <div class="split-content">
            <div class="split-content__image">
              <img
                src="./assets/images/holidays-img.png"
                alt="woman watching the mountains"
                width="598"
                height="720"
              />
            </div>
            <div class="split-content__content">
              <p class="subheading">EAST NUSA TENGGARA</p>
              <h2 class="heading heading--2">Have you enjoyed your holiday?</h2>
              <p>
                You will be amazed if you take part in this sailing Komodo
                island tour package. So it is also mandatory for you, besides
                enjoying Komodo tourism on Komodo Island, you also have to taste
                the marine tourism. The beautiful waters of Komodo will make you
                meet many travelers from other countries.
              </p>
              <a href="!#" class="link"
                >read more
                <span class="icon icon-link"
                  ><svg
                    width="16"
                    height="24"
                    viewBox="0 0 16 24"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M16 16L14.59 14.59L9 20.17V0H7V20.17L1.42 14.58L0 16L8 24L16 16Z"
                    /></svg></span
              ></a>
            </div>
          </div>
        </div>
      </section>
      <section id="about" class="section">
        <div class="container">
          <div class="slider">
            <div class="slider__buttons">
              <button type="button" class="slider__button slider__button--left">
                <span
                  ><svg
                    width="30"
                    height="30"
                    viewBox="0 0 30 30"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M10.5813 25.6062L21.1875 15L10.5813 4.3937L8.8125 6.1612L17.6525 15L8.8125 23.8387L10.5813 25.6062Z"
                      fill="white"
                    />
                  </svg>
                </span>
              </button>
              <button type="button" class="slider__button">
                <span
                  ><svg
                    width="30"
                    height="30"
                    viewBox="0 0 30 30"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M10.5813 25.6062L21.1875 15L10.5813 4.3937L8.8125 6.1612L17.6525 15L8.8125 23.8387L10.5813 25.6062Z"
                      fill="white"
                    />
                  </svg>
                </span>
              </button>
            </div>
            <div class="slider__item slide">
              <div class="slide__bg">
                <img src="./assets/images/slider.png" alt="background image" />
                <div class="slide__content">
                  <p class="subheading subheading--centered">Bromo</p>
                  <h2 class="heading heading--2 heading--centered">
                    Steady your steps, we will climb together!
                  </h2>
                  <p>
                    Enjoying the vast expanse of the sea of sand, witnessing the
                    splendor of Mount Semeru that soars into the sky, and gazing
                    at the beauty of the sun moving out of its bed or otherwise
                    enjoying the dim twilight from the Bromo ridge is an
                    unforgettable experience when visiting Bromo.
                  </p>
                  <a href="!#" class="link"
                    >read more
                    <span class="icon icon-link"
                      ><svg
                        width="16"
                        height="24"
                        viewBox="0 0 16 24"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          d="M16 16L14.59 14.59L9 20.17V0H7V20.17L1.42 14.58L0 16L8 24L16 16Z"
                        /></svg></span
                  ></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section id="culture" class="section">
        <div class="container">
          <div class="split-content split-content--reverse">
            <div class="split-content__image">
              <img
                src="./assets/images/culture-img.png"
                alt="woman watching the mountains"
                width="598"
                height="720"
              />
            </div>
            <div class="split-content__content">
              <p class="subheading">INDONESIAN CULTURE</p>
              <h2 class="heading heading--2">
                Our culture here is very friendly to people
              </h2>
              <p>
                known for his politeness, manners and gentleness. This becomes a
                characteristic when they mingle with other tribes and become
                basic traits that are passed down by their ancestors.
              </p>
              <a href="!#" class="link"
                >read more
                <span class="icon icon-link"
                  ><svg
                    width="16"
                    height="24"
                    viewBox="0 0 16 24"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M16 16L14.59 14.59L9 20.17V0H7V20.17L1.42 14.58L0 16L8 24L16 16Z"
                    /></svg></span
              ></a>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container">
        <div class="footer__top">
          <a href="!#" class="footer__logo">QWERy</a>
          <div class="footer__action">
            <p>Ready to explore?</p>
            <a href="!#" class="btn">Get started</a>
          </div>
        </div>
        <div class="footer__center">
          <div class="newsletter">
            <p class="newsletter__title">Let's go on vacation, Make your day</p>
            <form action="" class="newsletter__form">
              <input type="email" placeholder="Email address" />
              <button
                type="submit"
                aria-label="submit form"
                class="btn btn--newsletter"
              >
                <span>
                  <svg
                    width="30"
                    height="30"
                    viewBox="0 0 30 30"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M10.5813 25.6062L21.1875 15L10.5813 4.3937L8.8125 6.1612L17.6525 15L8.8125 23.8387L10.5813 25.6062Z"
                    />
                  </svg>
                </span>
              </button>
            </form>
          </div>
          <nav class="footer__navigation">
            <div class="footer-navigation">
              <p class="footer-navigation__title">Services</p>
              <ul class="footer-navigation__body">
                <li class="footer-navigation__item">
                  <a href="#NEEDS-LINK">Email Marketing</a>
                </li>
                <li class="footer-navigation__item">
                  <a href="#NEEDS-LINK">Campaigns</a>
                </li>
                <li class="footer-navigation__item">
                  <a href="#NEEDS-LINK">Branding</a>
                </li>
                <li class="footer-navigation__item">
                  <a href="#NEEDS-LINK">Offline</a>
                </li>
              </ul>
            </div>
            <div class="footer-navigation">
              <p class="footer-navigation__title">About</p>
              <ul class="footer-navigation__body">
                <li class="footer-navigation__item">
                  <a href="#NEEDS-LINK">Our Story</a>
                </li>
                <li class="footer-navigation__item">
                  <a href="#NEEDS-LINK">Benefits</a>
                </li>
                <li class="footer-navigation__item">
                  <a href="#NEEDS-LINK">Team</a>
                </li>
                <li class="footer-navigation__item">
                  <a href="#NEEDS-LINK">Careers</a>
                </li>
              </ul>
            </div>
            <div class="footer-navigation">
              <p class="footer-navigation__title">Help</p>
              <ul class="footer-navigation__body">
                <li class="footer-navigation__item">
                  <a href="#NEEDS-LINK">FAQs</a>
                </li>
                <li class="footer-navigation__item">
                  <a href="#NEEDS-LINK">Contact Us</a>
                </li>
              </ul>
            </div>
          </nav>
        </div>
        <div class="footer__bootom">
          <ul class="inline policy">
            <li class="policy__item">
              <a href="#" target="_blank">Terms & Conditions</a>
            </li>
            <li class="policy__item">
              <a href="#" target="_blank">Privacy Policy</a>
            </li>
          </ul>
          <div class="social inline">
            <ul class="social__list">
              <li>
                <a
                  href="https://facebook.com/"
                  class="social__link"
                  aria-label="visit our facebook account"
                  target="_blank"
                  ><img src="./assets/icons/facebook.svg" alt="facebook logo"
                /></a>
              </li>
              <li>
                <a
                  href="https://twitter.com/"
                  class="social__link"
                  aria-label="visit our twitter account"
                  target="_blank"
                  ><img src="./assets/icons/twitter.svg" alt="twitter logo"
                /></a>
              </li>
              <li>
                <a
                  href="https://www.instagram.com/"
                  class="social__link"
                  aria-label="visit our instagram account"
                  target="_blank"
                  ><img src="./assets/icons/instagram.svg" alt="instagram logo"
                /></a>
              </li>
            </ul>
          </div>
        </div>
        <div class="footer__copyright">
          <p>Copyright 2021 QWERy</p>
        </div>
      </div>
    </footer>
  </body>
</html>
